body {
	background-color: rgba(71, 71, 77, 0.81);
}
#container {
	margin: 0 auto;
	width: 799px;
	background-image: url(img/fondo.jpg);
	background-size: contain;
}
#contentdesc {
	margin-top: 1%;
	margin-left: 8%;
	margin-right: 30%;
	font-family: DIN-Medium;
	font-size: 10pt;
    /*text-decoration:!important;*/
	text-align: justify;

	z-index: 2;
	position: relative;
	display:block;
	padding: 10px 10px 10px 10px;
}
#menufotos
{
	width: 500px;
	height: 650px;
	overflow:auto;
	padding: 2%;
}
#contentmenu {
	margin-top: -15%;
	margin-left: 8%;
	margin-right: 30%;
	/*height: 32px;*/
	text-align: justify;
	babackground-image: url(img/fondo.jpg);
	z-index: 0;
	position: relative;
	display:block;
}

#text
{

    width: 600px;
	height: 650px;
	border:0px;
	font:16px/18px "DIN-Medium";
	overflow:auto;
	padding: 2%;
}

a {font:16px/18px "DIN-Regular";
}



